.day-mode .hljs {
  display: block;
  overflow-x: auto;
  padding: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: transparent;
  color: #666;
  font: 14px/normal 'Roboto Mono', monospace;
}


.day-mode .hljs-literal,
.day-mode .hljs-strong,
.day-mode .hljs-name {
  color: #9d4fff;
}

.day-mode .hljs-code {
  color: #cdd3de;
}

.day-mode .hljs-class .hljs-title {
  color: #F02C9F;
}

.day-mode .hljs-attribute,
.day-mode .hljs-symbol,
.day-mode .hljs-regexp,
.day-mode .hljs-link {
  color: #9d4fff;
}

.day-mode .hljs-string,
.day-mode .hljs-bullet,
.day-mode .hljs-subst,
.day-mode .hljs-section,
.day-mode .hljs-emphasis,

.day-mode .hljs-built_in,
.day-mode .hljs-builtin-name,
.day-mode .hljs-selector-attr,
.day-mode .hljs-selector-pseudo,
.day-mode .hljs-addition
{
  color: #74da4d;
}

.day-mode .hljs-tag,
.day-mode .hljs-keyword,
.day-mode .hljs-selector-tag,
.day-mode .hljs-type, .day-mode .hljs-template-tag  {
  color: #F02C9F;
}


.day-mode .hljs-variable ,
.day-mode .hljs-template-variable {
  color: #F02C9F;
}

.day-mode .hljs-comment,
.day-mode .hljs-quote,
.day-mode .hljs-deletion,
.day-mode .hljs-meta {
  color: #CCC;
}

.day-mode .hljs-keyword,
.day-mode .hljs-selector-tag,
.day-mode .hljs-literal,
.day-mode .hljs-doctag,
.day-mode .hljs-title,
.day-mode .hljs-section,
.day-mode .hljs-type,
.day-mode .hljs-selector-id {
  
}

.day-mode .hljs-number,
.day-mode .hljs-props {
  color: #46a9ff;
}

.day-mode .hljs-literal {
  color: #a684f6;
}

.day-mode .hljs-colors {
  color: #eaa925;
}



/* 
  ############################################################## 
                            NIGHT MODE
  ############################################################## 
*/



.night-mode .hljs {
  display: block;
  overflow-x: auto;
  padding: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: transparent;
  color: #cdd3de;
  font: 14px/normal 'Roboto Mono', monospace;
}


.night-mode .hljs-literal,
.night-mode .hljs-strong,
.night-mode .hljs-name {
  color: #9d4fff;
}

.night-mode .hljs-code {
  color: #cdd3de;
}

.night-mode .hljs-class .hljs-title {
  color: white;
}

.night-mode .hljs-attribute,
.night-mode .hljs-symbol,
.night-mode .hljs-regexp,
.night-mode .hljs-link {
  color: #9d4fff;
}

.night-mode .hljs-string,
.night-mode .hljs-bullet,
.night-mode .hljs-subst,
.night-mode .hljs-section,
.night-mode .hljs-emphasis,

.night-mode .hljs-built_in,
.night-mode .hljs-builtin-name,
.night-mode .hljs-selector-attr,
.night-mode .hljs-selector-pseudo,
.night-mode .hljs-addition
{
  color: #81ec88;
}

.night-mode .hljs-tag,
.night-mode .hljs-keyword,
.night-mode .hljs-selector-tag,
.night-mode .hljs-type, .night-mode .hljs-template-tag  {
  color: #edd861;
}


.night-mode .hljs-variable ,
.night-mode .hljs-template-variable {
  color: #edd861;
}

.night-mode .hljs-comment,
.night-mode .hljs-quote,
.night-mode .hljs-deletion,
.night-mode .hljs-meta {
  color: #525252;
}

.night-mode .hljs-keyword,
.night-mode .hljs-selector-tag,
.night-mode .hljs-literal,
.night-mode .hljs-doctag,
.night-mode .hljs-title,
.night-mode .hljs-section,
.night-mode .hljs-type,
.night-mode .hljs-selector-id {
  
}

.night-mode .hljs-number,
.night-mode .hljs-props {
  color: #51bdec;
}

.night-mode .hljs-literal {
  color: #a684f6;
}

.night-mode .hljs-colors {
  color: #c792ea;
}